/*** PAGE LAYOUT ***/

body{
	background:#fff;
	}
	
#wrapper{
	width:951px;
	background:url(../images/bodyBackground.gif) repeat-y #fff;
    min-height: 100%;
    height: auto !important;
    height: 100%;
	margin:0 auto -44px auto;
	}
	
/*** BANNER ***/	
#banner{
	width:931px;
	margin:0 auto;
    height: 125px;
	}
	
	#bannerLeft{
		width:320px;
		height:125px;
		float:left;
		}

	#bannerRight{
		width:611px;
		height:125px;
		float:left;
		display:block;
		overflow:hidden;
		}	
		
	#bannerRight a{
		background:url(../images/banner.gif) no-repeat;
		width:611px;
		height:125px;
		display:block;
		z-index:50;
		font-size:0px;
		}
		
	#bannerRight a:hover{
		background-position: 0px -125px;
		}			
/*** BANNER ***/

/*** MAIN ***/	
#main{
	clear: both;
	width:931px;
	min-height: 315px;
    height: auto !important;
    height: 315px;
	}

	#mainLeft{
		width:265px;
		float:left;
		margin:7px 43px 0px 35px;
		padding-bottom:30px;
		}
		
	#mainRight{
		width:550px;
		float:left;
		margin:7px 0px 0px 0px;
		padding-bottom:30px;
		}
		
	#mainRightHome{
		width:560px;
		float:left;
		margin:7px 0px 0px 25px;
		padding-bottom:30px;
		}		
		
		#mainRightLeft{
			float:left;
			width:275px;
			margin-right:10px;
			}
	
		#mainRightRight{
			float:left;
			width:275px;
			}	
			
			#logoFarm {margin:10px 0px;}	
			#logoFarm img{margin:6px 3px;}	
		
	.apply{
		padding:0px 15px;
		background:#fff;
		border:#999 1px solid;
		font-size:11px;
		}
	
	a.apply:hover{
		padding:0px 15px;
		background:#ff0000;
		border:#ff0000 1px solid;
		text-decoration:none;
		font-size:11px;
		color:#fff;
		}		
/*** MAIN ***/

/*** ROUNDED CORNERS ***/	
.box {background-color: #fff; margin:6px 0px;}
.box h3 {margin:0; background:url(../images/h3Background.gif) left no-repeat; padding-left:13px; margin-bottom:10px;}
.t {background: url(../images/box/top.gif) 0 0 repeat-x;}
.b {background: url(../images/box/bottom.gif) 0 100% repeat-x}
.l {background: url(../images/box/left.gif) 0 0 repeat-y}
.r {background: url(../images/box/right.gif) 100% 0 repeat-y}
.bl {background: url(../images/box/bl.gif) 0 100% no-repeat}
.br {background: url(../images/box/br.gif) 100% 100% no-repeat}
.tl {background: url(../images/box/tl.gif) 0 0 no-repeat}
.tr {background: url(../images/box/tr.gif) 100% 0 no-repeat; padding:12px 12px 22px 12px;}
.boxJob .tr {background: url(../images/box/tr.gif) 100% 0 no-repeat; padding:1px 15px 8px 15px;}
.boxJob h3{margin-top:0;}
/*** ROUNDED CORNERS ***/

h3.alert {margin:0; background:url(../images/icon-a.gif) left no-repeat; padding: 6px 0px 3px 40px; font-size:15px; display:inline;}
a.jobAlert {padding: 0px 0px 0px 40px;}

/*** FOOTER ***/	
#push{height: 44px;}
#footer{
	clear:both;
	height: 44px;
	}
	
#footerInner{
	width:931px;
	height:34px;
	font-size:11px;
	margin:0 auto;
	text-align:center;
	color:#777;
	background:#eee;
	padding:10px 0px 0px 0px;
	}
	
#footerInner p{
	margin:0;
	padding:0;
	}
	
#footerInner a{
	color:#777;
	text-decoration:none;
	}	
	
#footerInner a:hover{
	text-decoration:underline;
	}	
/*** FOOTER ***/

/*** CONTACT ***/
.required{color: #FF0000;}

input, textarea, select{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#444;
	margin:4px 0px;
	vertical-align: middle;
	}

.field_title {
	width: 100px;
	text-align:right;
	padding-right:10px;
	vertical-align: top;
	padding-top:4px;
	}

.textfield {
	width: 200px;
	}
	
.textarea {
	width: 90%;
	height: 100px;
	}

.field_heading {
	font-size: 12px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 10px;
	color: #666666;
	}

.checkbox_label {
	font-size: 11px;
	cursor: pointer;
	}

.radio_label {
	font-size: 11px;
	cursor: pointer;
	}

.email {
	font-size: 12px;
	width: 200px;
	}
/*** CONTACT ***/